FONT
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Arial, Geneva, sans-serif
}
A
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #993300
}
A:link
{
    COLOR: #663300
}
A:active
{
    COLOR: #ffffcc
}
LI
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Arial, Geneva, sans-serif
}
